package com.bocloud.ims.service.utils;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

import com.bocloud.common.model.Param;
import com.bocloud.common.model.Sign;

/**
 * 参数帮助类
 * 
 * @author dmw
 *
 */
public class ParamHelper {

	public static List<Param> getParams(Map<String, Object> map, Sign sign) {
		List<Param> list = new ArrayList<Param>();
		Param param = new Param(map, sign);
		list.add(param);
		return list;
	}
}
